body
{
  background:#bdb6a4 url("images/bg.gif");
  background-repeat: repeat;
  margin:0px;
  font-family: trebuchet ms; 
  font-size: 10px; 
  line-height: 9pt; 
  color: #2f2f2f;
} 

table
{
  border-collapse: collapse;
  border: 0px;
  margin: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: trebuchet ms; 
  font-size: 10px; 
  line-height: 9pt; 
  color: #2f2f2f;
}


b {
color : #d02223;
font-weight: bold;
}

pb {
color : #ffffff;
font-weight: 900;
}

i {
color : #d02223;
}

u {
color : #d02223;
text-decoration : underline;
}

div#content
{
  margin:0px;
  position:absolute;
  width:250px;
   height:156px;
  background:none;
   left:290px;
  top:186px;
  overflow:auto;
} 

img.art {border: 2px solid #2f2f2f;}

img.art:hover {border: 2px solid #d02223;}

img {border: 0px}

img.head {border: 0px}


ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
background-image: url(images/list.gif);
background-repeat: no-repeat;
background-position: 0.4em;
padding-left: 12px;
}

li1
{
background-image: url(images/list1.gif);
background-repeat: no-repeat;
background-position: 0.4em;
padding-left: 12px;
}


li2
{
background-image: url(images/list2.gif);
background-repeat: no-repeat;
background-position: 0.4em;
padding-left: 12px;
}

.title {
font-family: Trebuchet MS; 
font-weight: bold;
font-size: 12px;
color: #4E4E4E;
line-height:10pt; 
text-transform:uppercase;
border: #d02223; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 2px; 
border-left-width: 0px;
}


.subtitle {
font-family: Trebuchet MS; 
font-weight: none;
font-size: 10px;
color: #4E4E4E;
line-height:8pt; 
text-transform:uppercase;
border: #d02223; 
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 1px; 
border-left-width: 0px;
}


.back {
font-family: Trebuchet MS; 
font-weight: none;
font-size: 10px;
color: #4E4E4E;
line-height:9pt;
text-transform:uppercase;
border: #d02223; 
border-style: solid; 
border-top-width: 2px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 0px;
}


p.quote
{
margin:10px;
padding-left: 2px;
padding-bottom: 3px;
padding-top: 1px;
color:#C8C8C8;
font-family:trebuchet ms;
font-size:10px;
line-height:10pt;
text-align:left;
background-color: #4E4E4E;
border: #d02223;
border-style: solid; 
border-top-width: 0px; 
border-right-width: 0px; 
border-bottom-width: 0px; 
border-left-width: 4px;
border-collapse: collapse;
width:213px;
}

p.comment
{
padding-left: 10px;
padding-bottom: 10px;
padding-top: 10px;
padding-right: 10px;
color:#C8C8C8;
font-family:trebuchet ms;
font-size:10px;
line-height:9pt;
text-align:center;
background-color: #969086;
border: #2f2f2f;
border-style: solid; 
border-top-width: 2px; 
border-right-width: 2px; 
border-bottom-width: 2px; 
border-left-width: 2px;
border-collapse: collapse;
width:180px;
}


p.comment:hover
{
border: #d02223;
border-style: solid; 
border-top-width: 2px; 
border-right-width: 2px; 
border-bottom-width: 2px; 
border-left-width: 2px;
border-collapse: collapse;
}


textarea,input {
	border: 2px solid #2f2f2f;
 	background:#535353;
	font-family: verdana, arial, sanf-serif;
	font-weight:normal; 
	font-size:7pt;
  	color: #d5d5d5;
	}

textarea:hover,input:hover {
	border: 2px solid #d02223;
 	background:#535353;
	font-family: verdana, arial, sanf-serif;
	font-weight:normal; 
	font-size:7pt;
  	color: #d5d5d5;
	}

a:visited {
        text-decoration: underline;
	font-family: trebuchet ms;
	font-size: 10px;
	color: #2f2f2f;
	}
a:link {
	font-family: trebuchet ms;
	font-size: 10px;
	color: #F05805;
	text-decoration: underline;
	}
a:hover {
	font-family: trebuchet ms;
	font-size: 10px;
	text-decoration: none;
	background: #316AC5;
	color: #ffffff;
	cursor: hand;
	}


a.update:visited {
margin-left : 52px;
padding-left : 30px;
background : transparent url(http://waterlemons.org/kfc/images/point.gif) no-repeat scroll left;
text-decoration : none;
font-family : trebuchet ms;
text-transform: uppercase; 
font-size : 10px;
color : #D21313;
border : none;
}

a.update:link {
margin-left : 52px;
padding-left : 30px;
background : transparent url(http://waterlemons.org/kfc/images/point.gif) no-repeat scroll left;
text-decoration : none;
font-family : trebuchet ms;
text-transform: uppercase; 
font-size : 10px;
color : #D21313;
border : none;
}

a.update:hover {
margin-left : 52px;
padding-left : 30px;
background : #316AC5 url(http://waterlemons.org/kfc/images/point.gif) no-repeat scroll left;
text-transform: uppercase; 
font-size : 10px;
font-family: trebuchet ms;
text-decoration: none;
color: #ffffff;
cursor: hand;
}


hr{display:images/divider.gif}



	.dhtmlgoodies_floatingWindow{
		position:absolute;
		width:224px;
		padding-bottom:1px;
		background-color:#ECE9D8;
		border:1px solid #d02223;
		left:50px;
	}
	
	.dhtmlgoodies_floatingWindow .floatingWindow_topRow{
		padding-bottom:1px;
		padding-top:1px;
		width:100%;
		border-bottom:3px double #ECE9D8;
		background-color:#B2B2B2;
		white-space:nowrap;
		overflow:hidden;
	
		/* CSS HACK */
		height: 20px;	/* IE 5.x */
		height/* */:/**/16px;	/* Other browsers */
		height: /**/16px;
		
	}

	.dhtmlgoodies_floatingWindow .floatingWindow_statusBar{
		height:13px;
		padding-bottom:1px;
		width:100%;
		border-top:1px solid #ACA899;	
		background-color:#ECE9D8;
		clear:both;
		
		/* CSS HACK */
		height: 17px;	/* IE 5.x */
		height/* */:/**/13px;	/* Other browsers */
		height: /**/13px;		
		
	}
	
	.dhtmlgoodies_floatingWindow .floatingWindow_moveBar{
		height:7px;
		background-color:#d02223;
		border-top:2px solid #d02223;
		border-right:2px solid #d02223;
		border-left:2px solid #d02223;
		position:relative;
		cursor:move;
		
		/* CSS HACK */
		height: 9px;	/* IE 5.x */
		height/* */:/**/7px;	/* Other browsers */
		height: /**/7px;			
	
	}
	
	
	.floatingWindowTab_inactive,.floatingWindowTab_active{
		height:17px;
		padding-left:4px;
		cursor:pointer;	
	}
	.floatingWindowTab_inactive span{
		background-image:url('images/skin2_tab_left_inactive.gif');
	}
	
	.floatingWindowTab_active span{
		background-image:url('images/skin2_tab_left_active.gif');

	}
	.floatingWindowTab_inactive span, .floatingWindowTab_active span{
		line-height:15px;
		font-weight:bold;
		font-family:trebuchet ms;
		font-size:9px;
		padding-top:1px;
		vertical-align:middle;
		background-position:top left;
		background-repeat: no-repeat;	
		float:left;
		padding-left:6px;
		-moz-user-select:no;
	}	
	.dhtmlgoodies_floatingWindow .floatingWindow_statusBar img{
		position:absolute;
		right:0px;
		bottom:0px;
		cursor:nw-resize;
	}
	.floatingWindowTab_inactive img,.floatingWindowTab_active img{
		float:left;
	}
	.floatingWindowCloseButton{
		text-align:center;
		line-height:10px;
		border:1px solid #5e5e5e;
		position:absolute;
		right:1px;
		font-size:12px;
		font-weight:bold;
		top:10px;
		padding:1px;
		background-color: #ECE9D8;
		
		cursor:hand;	
		cursor/* */:/**/pointer;	/* Other browsers */
		cursor: /**/pointer;	
				
		/* CSS HACK */
		width: 15px;	/* IE 5.x */
		width/* */:/**/11px;	/* Other browsers */
		width: /**/11px;	
		
		/* CSS HACK */
		height: 15px;	/* IE 5.x */
		height/* */:/**/11px;	/* Other browsers */
		height: /**/11px;	
				
	}
	#floatingWindow_statusBarTxt{
		font-size:11px;
		font-family:arial;
		vertical-align:top;
		line-height:13px;
	}
	.dhtmlgoodies_floatingWindow .floatingWindowContent{
		padding:2px;
		font-size:11px;
		overflow-x:hidden;
		overflow-y:scroll;
		overflow: -moz-scrollbars-vertical;
		background-color:#ECE9D8;
	}